function FileData_Pairs(x)
{
x.t("notes","information");
x.t("hardware","interface");
x.t("description","various");
x.t("table","contents");
x.t("various","application");
x.t("related","documents");
x.t("comprehensive","navigation");
x.t("interface","description");
x.t("documenta","\u00adtion");
x.t("sections","navigation");
x.t("product","specific");
x.t("integrates","product");
x.t("single","point");
x.t("access","comprehensive");
x.t("contents","advanced");
x.t("advanced","search");
x.t("details","ids");
x.t("command","hardware");
x.t("frame","explained");
x.t("frame","described");
x.t("features","overall");
x.t("overall","table");
x.t("functionality","details");
x.t("welcome","ids");
x.t("provides","users");
x.t("search","functionality");
x.t("explained","section");
x.t("documents","chapter");
x.t("documents","remarked");
x.t("point","access");
x.t("1.1","toolbar");
x.t("1.2","content");
x.t("1.3","related");
x.t("chapter","ids");
x.t("section","1.1");
x.t("section","1.2");
x.t("section","1.3");
x.t("section","1.4");
x.t("technical","documenta");
x.t("ids","welcome");
x.t("ids","provides");
x.t("ids","ids");
x.t("ids","online");
x.t("ids","following");
x.t("ids","integrated");
x.t("documentation","suite");
x.t("documentation","system");
x.t("upon","section");
x.t("suite","ids");
x.t("specific","technical");
x.t("online","documentation");
x.t("module\u2019s","command");
x.t("information","integrated");
x.t("toolbar","described");
x.t("remarked","upon");
x.t("application","notes");
x.t("described","section");
x.t("users","single");
x.t("navigation","frame");
x.t("navigation","features");
x.t("system","integrates");
x.t("following","sections");
x.t("\u00adtion","module\u2019s");
x.t("integrated","documents");
x.t("integrated","documentation");
x.t("content","frame");
}
